BoastMachine Index.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 24156
Class: Input Validation Error
CVE: CVE-2007-2932
Remote: Yes
Local: No
Published: May 25 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: newbinaryfile@gmail.com is credited with the discovery of this vulnerability
Vulnerable: BoastMachine BoastMachine 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus